Bug 104605 - "run" component missing
Summary: "run" component missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.17
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-17 18:58 UTC by Miloslav Trmac
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-19 22:55:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2003-09-17 18:58:32 UTC
Description of problem:
"run" and "run-devel" are in rawhide, but the corresponding bugzilla component
is missing.

Comment 1 David Lawrence 2003-09-19 22:55:57 UTC
"run" should now be added. Please use that for bug reports.


Note You need to log in before you can comment on or make changes to this bug.